Subject: Re: Kernel Panic ip6_xmit (screenshot)

From: Hannes Frederic Sowa <[email-masked]>
Date: Thu, 08 Jan 2015 14:51:50 +0100

On Mi, 2015-01-07 at 12:31 -0500, Jérôme Poulin wrote:
> I'm submitting this screenshot in case it would affect something
> important. I have no more details, I was using my desktop computer and
> suddenly a kernel panic occured.
> 
> Here is the screenshot: http://postimg.org/image/9jhzcfqfd/

This is a tainted an ancient kernel, I am sorry, it is unlikely someone
will look into this if you cannot give more background information on
how you think this can be reproduced.

Bye,
Hannes